Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://launch-mint-v1.raydium.io/create/get-random-mint \ --header 'Content-Type: application/json' \ --data ' { "prefix": "<string>", "suffix": "<string>", "wallet": "<string>" } '
{ "mint": "<string>", "privateKey": "<string>" }
호출자를 위한 신규 미사용 민트 키페어를 반환합니다. 선택적 필터를 사용하면 플랫폼이 특정 접두사/접미사가 있는 베니티 주소를 미리 생성할 수 있습니다.
반환된 민트가 시작해야 하는 선택적 base58 접두사입니다.
반환된 민트가 끝나야 하는 선택적 base58 접미사입니다.
속도 제한에 사용되는 선택적 생성자 지갑입니다.
무작위 민트
Base58 민트 주소입니다.
민트용 base58 시크릿 키입니다. 생성 트랜잭션에 한 번 서명한 후 폐기해야 합니다.
이 페이지가 도움이 되었나요?